/* Add here all your CSS customizations */

/*.ar-font {
    font-family: 'Changa', sans-serif;
    font-family: 'Cairo', sans-serif;    
    font-size: 15px !important;    
}*/

.ar-font {
    font-family: 'Tajawal', sans-serif !important;
    font-size: 16px !important;
    letter-spacing: 0px !important;
}

.ar-font-extra-light-200 {
    font-weight: 400;
}

.ar-font-light-300 {
    font-weight: 300;
}

.ar-font-regular-400 {
    font-weight: 400;
}

.ar-font-medium-500 {
    font-weight: 500;
}

.ar-font-bold-700 {
    font-weight: 700;
}

.ar-font-extra-bold-800 {
    font-weight: 700;
}

.ar-font-black-900 {
    font-weight: 900;
}

.bold {
    font-weight: bold;
}

.bolder {
    font-weight: bolder;
}

.text-align-right {
    text-align: right;
}

.text-align-left {
    text-align: left;
}

.text-align-center {
    text-align: center;
}

.p-head {
    background-color: #dba440;
    color: #ffffff;
}